Public Member Functions | Public Attributes | List of all members
GreatWksSSParserInternal::Style Class Reference

a style of a GreatWksSSParser More...

## Public Member Functions
| Style ()
| constructor More...

## Public Attributes
MWAWFont | m_font
| the font style More...
MWAWColor | m_backgroundColor
| the cell background color More...

## Detailed Description

a style of a GreatWksSSParser

## Constructor & Destructor Documentation

## ◆ Style()

GreatWksSSParserInternal::Style::Style | ( |  | ) |
| inline

constructor

Referenced by GreatWksSSParserInternal::State::getStyle().

## Member Data Documentation

## ◆ m_backgroundColor

MWAWColor GreatWksSSParserInternal::Style::m_backgroundColor

the cell background color

Referenced by GreatWksSSParser::readStyles().

## ◆ m_font

MWAWFont GreatWksSSParserInternal::Style::m_font

the font style

Referenced by GreatWksSSParser::readStyles().

The documentation for this class was generated from the following file:

- GreatWksSSParser.cxx